# Get self-serve lane status | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get self-serve lane status

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /modules/self-serve/lane/status

## Operation

Operation ID: `getSelfServeLaneStatus`

Retrieve the current status of a self-serve lane

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
lane_id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Lane status retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/SelfServeLaneStatus" }
17 March 2026